#ifndef STRINGINT_H
#define STRINGINT_H

#include <string>
using namespace std;

//This is a struct that has a string and int.

class StringInt {
 public:
  StringInt ();
  ~StringInt ();

  const string & getString ();
  void setString (const string &);

  int getInt();
  void setInt(int);
 private:
  string str;
  int i;
};

#endif
